:root {
	--text-normal: "Onest" !important;
		--text-title: "Lora" !important;
		--clr-primary: #269f9d;
		--clr-secondary: #187bb1;
		--clr-base: #333;
		--lg-normal: 18px;
		--lg-small: 16px;
		--light: 300;
		--normal: 400;
		--bold: 700;
		--leading-tight: 1.3;
		--leading-normal: 1.5;
		--leading-spaced: 1.7;
	}
	.background-section, 
	.background-section img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.link, .link a {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		z-index: 9;
	}


	button.slide-arrow {
		width: 40px;
		height: 40px;
		position: absolute;
		top: 50%;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-chevron-left' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0'/%3E%3C/svg%3E");
		filter: invert(1);
		background-size: contain;
		left: 0;
		transform: translate(0, -50%);
		border: unset;
		box-shadow: unset;
		outline: unset;
	}

	button.slide-arrow.next-arrow {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-chevron-right' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708'/%3E%3C/svg%3E");
		left: unset;
		right: 0;
	}

	.ry-btn {
		font-size: 17px;
		padding: 10px 30px;
		text-transform: uppercase;
		line-height: 1;
		font-weight: 600;
		border: 1px solid transparent !important;
	}

	.ry-btn.btn-transparent:not(:hover) {
		border-color: #b6916a;
		background: transparent !important;
		color: #121212 !important;
	}

	.ry-btn.btn-center {
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.ry-btn.ry-btn-primary:hover {
		border: 1px solid #0f0f0f !important;
		background: transparent !important;
		color: #0f0f0f !important;
	}
	.ry-btn.ry-btn-white:hover {
		border: 1px solid #fff !important;
		background: transparent !important;
		color: #fff !important;
	}
	.ry-text p {
		font-size: 18px;
		line-height: 1.4;
		font-weight: 400;
		color: #000;
		opacity: .6;
	}

	.home .slick-dots {
		display: flex !important;
		justify-content: center;
		width: 100%;
		margin-top: 30px;
		gap: 5px;
		list-style: none;
	}

	.home .slick-dots li button {
		width: 12px;
		height: 12px;
		padding: 0;
		border-radius: 50%;
		border: unset;
		text-indent: -99999px;
		background: #000;
		transition: .5s;
		opacity: .5;
		min-width: 12px;
	}

	.home .slick-dots li {
		height: 12px;
		min-width: 12px;
		padding: 0 !important;
		margin: 0 !important;
	}

	.home .slick-dots li.slick-active button {
		width: 50px;
		border-radius: 5px;
		opacity: 1;
		background: #0f0f0f;
	}
	#menu_container {
		padding-top: 50px;
	}

	#menu_container .mm-listview li a {
		font-size: 16px;
		line-height: 1;
		letter-spacing: initial !important;
	}

	.mm-panel .mob-menu a {
		font-size: 16px;
		line-height: 1;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.mm-panel {
		padding-left: 0;
		padding-right: 0p;
	}

	a.mm-navbar__title {
		font-size: 16px;
	}


	.module-hero .item .text-center {
		padding-bottom: 105vh;
		position: relative;
	}

	.module-hero .item .text-center img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
		/* object-position: bottom; */
	}

	.module-hero .carousel-control {
		display: none;
	}

	.module-hero .hero-text {
		position: absolute;
		bottom: 80px;
	}

	.module-hero .hero-text h1 {
		font-size: 28px;
		font-weight: 400 !important;
		color: #fff;
		letter-spacing: 20px;
		line-height: 1;
	}

	.module-hero .hero-text h1 span {
		display: block;
		font-size: 105px;
		font-family: 'Lora';
		letter-spacing: initial;
		font-weight: 400 !important;
		margin-bottom: 20px;
	}

	.ry-headline h2 {
		font-size: 70px;
		font-family: 'Lora' !important;
		font-weight: 400 !important;
		text-transform: uppercase;
	}

	.ry-headline h2 .span-1 {
		font-size: 20px;
		display: block;
		text-transform: uppercase;
		font-family: 'Onest';
		letter-spacing: 4px;
		color: #187bb1;
	}

	.module-welcome.custom {
		padding: 200px 0 160px;
	}

	.module-welcome.custom .ry-flex {
		align-items: center;
	}

	.module-welcome.custom .ry-flex .ry-headline h2 .span-1 {
		margin-top: 15px;
	}

	.ry-text p {
		color: #252c30;
		opacity: 1;
		line-height: 1.6;
	}

	.module-welcome.custom .ry-flex .ry-text p {
		margin: 50px 0;
	}

	.module-welcome.custom .ry-flex .ry-btn {
		margin-left: 0 !important;
	}

	.module-welcome.custom .ry-container {
		max-width: 1280px;
		width: 90%;
	}

	.module-welcome.custom .ry-container .ry-each:nth-child(1) {
		max-width: 520px;
	}

	.module-services.custom {
		padding: 230px 0 330px;
	}

	.module-services.custom .ry-headline .span-1 {
		margin-top: 15px;
	}

	.module-services.custom .ry-flex {
		flex-wrap: wrap;
		margin-top: 90px;
		justify-content: space-between !important;
		gap: 80px 0;
	}

	.module-services.custom .background-section {
		display: none;
	}

	.module-services.custom .ry-flex .each .photo {
		position: relative;
		padding-bottom: 100%;
	}

	.module-services.custom .ry-flex .each .photo img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.module-services.custom .ry-flex .each {
		width: calc(33.33% - 30px);
		max-width: 460px;
	}

	.module-services.custom .ry-flex .title {
		clear: both;
		padding-top: 30px;
		text-align: center;
		font-size: 20px;
		text-transform: uppercase;
		letter-spacing: 2px;
		color: #333;
		line-height: 1;
	}

	.module-services.custom .ry-flex .each .photo:before {
		content: "";
		position: absolute;
		top: -15px;
		right: -15px;
		width: 100%;
		height: 100%;
		border: 2px solid #269f9d;
		opacity: 0;
		transition: 1s;
	}

	.module-services.custom .ry-flex .each:hover .photo:before {
		opacity: 1;
	}

	.module-services.custom .ry-flex .title {
		transition: .5s;
	}

	.module-services.custom .ry-flex .each:hover .title {
		color: #187bb1;
	}

	.module-doctor.custom {
		padding: 180px 0 160px;
	}

	.module-doctor.custom .each.each-right {
		position: absolute;
		right: -10%;
		bottom: -160px;
		width: 62%;
	}

	.module-doctor.custom .each-left {
		width: 60%;
		max-width: 760px;
	}

	.module-doctor.custom .each-left .ry-headline h2, 
	.module-doctor.custom .each-left .ry-headline h2 span {
		color: #fff;
	}

	.module-doctor.custom .each-left .ry-headline h2 span {
		margin-bottom: 15px;
	}

	.module-doctor.custom .each-left .ry-text p {
		margin: 40px 0 40px;
		color: #fff;
	}

	.module-brand-glass.custom {
		padding: 180px 0 580px;
	}

	.module-brand-glass.custom .content img {
		max-width: 480px;
		margin: auto;
		margin-bottom: 40px;
	}

	.module-brand-glass.custom .content .ry-btn {
		min-width: 260px;
	}


	.module-testimonials.custom {
		padding: 280px 0 200px;
	}

	.module-testimonials.custom .ry-headline h2 .span-1 {
		margin-top: 15px;
	}

	.module-testimonials.custom .icon {
		margin: 40px auto 30px;
	}

	.module-testimonials.custom .icon img {
		width: auto;
		margin: auto;
	}

	.module-testimonials.custom .carousel-control {
		display: none;
	}

	.module-testimonials.custom .each:nth-child(2) {
		max-width: 800px;
		width: 50%;
		padding: 0 50px;
	}

	.module-testimonials.custom .each {
		width: 50%;
	}

	.module-testimonials.custom .each .comment .ry-text p {
		max-width: 500px;
		text-align: center;
		margin: auto;
	}

	.module-testimonials.custom .each .comment  .star-wrapper {
		display: flex;
		gap: 5px;
		justify-content: center;
		margin: 30px 0;
	}

	.module-testimonials.custom .each .comment .star-wrapper svg {
		width: 30px;
		height: 30px;
		fill: #e5b353;
	}

	.module-testimonials.custom .carousel-indicators {
		display: none !important;
	}

	.module-testimonials.custom .each:nth-child(1) {
		padding-right: 40px;
	}

	.module-testimonials.custom .ry-flex {
		align-items: center;
	}


	.module-map #mapCustom {
		padding-bottom: 660px;
	}
	.location-window .name {
		display: flex;
		flex-direction: column;
		gap: 10px;
		text-transform: uppercase;
		line-height: 1;
		/* display: block; */
		color: #fff;
		text-align: center;
		font-weight: 400 !important;
		padding-top: 10px;
		padding: 10px 15px 0;
		font-size: var(--lg-small);
			}

	.location-window {
		padding: 0;
		background: var(--clr-primary);
			border-radius: 10px;
			box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
			-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
			-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
			overflow: hidden;
			}


	.location-window .name .phone a:before {
		content: "";
	}

	.location-window .name .phone a {
		display: block;
		padding: 10px 15px;
		background: #fff;
		font-weight: bold;
		letter-spacing: -0.5px;
		font-size: 18px;
		outline: unset;
		margin: 0 -15px;
	}

	.footer-top {
		padding: 80px 0;
		background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-77114796-aba7-4a12-b5a8-9c3acf61a299/HomeAssets/footer_bg_ne.png);
		background-size: cover;
	}

	.module-footer .each {
		width: 33.33%;
		max-width: 370px;
	}


	.module-footer .each .photo {
		margin-bottom: 25px;
	}

	.module-footer .each  .social-block {
		clear: both;
		padding-bottom: 35px;
	}

	.module-footer .each .social-block .social-inner-wrap {
		display: flex;
		justify-content: center;
		gap: 5px;
	}

	.module-footer .each .social-block .social-inner-wrap li {
		max-height: unset;
		margin: 0;
		width: auto;
		height: auto;
		padding: 0;
		max-width: unset;
	}

	.module-footer .each .social-block .social-inner-wrap li a {
		min-width: 55px;
		width: 55px;
		height: 55px;
		display: flex;
		align-items: center;
		justify-content: center;
		background: #ffffff2e;
	}

	.module-footer .each .social-block .social-inner-wrap li a svg {}

	.footer-top .title {
		font-size: 30px;
		font-family: 'Lora' !important;
		margin-bottom: 50px;
		color: #fff;
		text-transform: uppercase;
	}

	.footer-top .each-details:not(:last-child) {
		margin-bottom: 40px;
	}

	.footer-top .each-details {}

	.footer-top .each-details .text {
		font-size: 20px;
		line-height: 1.2;
		color: #fff;
	}

	.footer-top .each-details .text span {
		color: #52fffc;
		display: block;
	}

	.footer-top .each-details .text br {
		display: none;
	}

	.module-footer .each:nth-child(2) {
		max-width: 410px;
	}

	.module-footer .each .hours ul {
		list-style: none;
		padding-left: 0;
	}

	.module-footer .each .hours ul li {
		display: flex;
	}

	.module-footer .each .hours ul li span {
		color: #fff;
		line-height: 1;
	}

	.module-footer .each .hours ul li .span-2 {
		min-width: 165px;
	}
	.module-footer .each .hours ul li :not(:last-child) {
		margin-bottom: 15px;
	}

	.footer-bottom {
		padding: 30px 0;
	}

	.footer-bottom p, .footer-bottom a {
		font-size: 16px;
		line-height: 1;
		color: #000;
	}

	.footer-bottom .ry-left, .footer-bottom .ry-right {
		width: auto;
	}

	.footer-bottom .ry-right .powered {
		display: flex;
		gap: 7px;
	}

	.footer-bottom .ry-right .powered img {
		width: 100px;
		height: auto;
		object-fit: contain;
	}

	.footer-bottom .ry-container {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	
	.module-footer .footer-top .ry-btn {
		font-size: 20px !important;
	}

	.module-footer .footer-top .ry-btn:not(:hover) {
		background: transparent !important;
		border: 1px solid #fff !important;
		
	}
	.footer-top .button-wrapper {
		display: flex;
		justify-content: center;
	}
	.module-footer .footer-top .ry-btn {
		font-weight: 600;
	}

	.module-footer .footer-top .ry-btn span {
		font-weight: 400 !important;
	}

	.module-43 .ry-right {
		display: flex;
		flex-direction: row-reverse;
	}

	.module-43 .ry-container {
		max-width: 1900px;
		width: calc(100% - 60px);
	}

	.module-43 .ry-right .button-group {
		display: flex;
		gap: 7px;
	}

	.module-43 .ry-right {
		max-width: calc(100% - 300px);
		align-items: center !important;
		gap: 50px !important;
	}

	.module-43 .ry-right .ry-btn {
		max-width: 240px;
		height: 77px;
		margin: 0;
		min-width: 200px;
		display: flex;
		gap: 15px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.module-43 .ry-right .ry-btn .icon {
		width: 33px;
		min-width: 33px;
		height: 33px;
		background: #fff;
		border-radius: 50% !important;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.module-43 .ry-right .ry-btn .icon svg {
		width: 20px;
		height: 20px;
	}

	.module-43 .ry-right .ry-btn .text {
		font-size: 17px;
		letter-spacing: -0.5px;
		line-height: 1.1;
	}

	.module-43 .ry-right .ry-leads {
		max-width: max-content;
	}

	.ry-btn.ry-btn-classic {
		background: #1e456e !important;
		border-color: #1e456e !important;
	}

	.ry-btn.ry-btn-classic:hover {
		background: #333 !important;
		border-color: #333 !important;
	}

	.module-43 .ry-right .ry-btn.ry-btn-classic .cls-1 {
		stroke: #1e456e;
	}

	.module-43 .ry-right .ry-btn.ry-btn-secondary .icon {
		fill: #187bb1;
	}

	.module-43 .ry-right .ry-btn.ry-btn-primary .icon {
		fill: #269f9d;
	}

	.module-43 .ry-right .ry-menu .nav-menu li.primary > a {
		padding: 0 !important;
	}

	.module-43 .ry-right .ry-menu .nav-menu li a {
		font-size: 20px;
		text-transform: initial !important;
		letter-spacing: -0.3px;
		font-weight: 500 !important;
		font-family: 'Onest';
		color: #252c30 !important;
	}

	.module-43 .ry-right .ry-btn.ry-btn-primary {
		max-width: 220px;
	}

	.module-43.fixed .ry-right .ry-menu .nav-menu {
		justify-content: center;
	}

	.module-43.fixed .ry-right .ry-menu {
		width: calc(100% - 200px);
	}

	.module-43.fixed .ry-right .ry-btn {
		max-width: unset;
		min-width: unset;
		width: 50px;
		height: 50px;
	}

	.module-43.fixed .ry-right .ry-btn .text {
		display: none;
	}

	.module-43.fixed .ry-right .ry-menu .nav-menu li a {
		letter-spacing: initial !important;
		font-size: 18px !important;
	}
	.icon-bar a {
		width: 65px;
		height: 75px;
		display: flex;
		align-items: center;
		justify-content: center;
		background: #269f9d !important;
	}

	.icon-bar a svg {
		width: 25px;
		height: 25px;
		fill: #fff;
	}

	.icon-bar a svg .cls-1 {
		stroke: #fff;
	}

	.icon-bar {
		border: unset;
		border-top-right-radius: 20px;
		border-bottom-right-radius: 20px;
	}

	.icon-bar a:hover {
		background: #187bb1 !important;
	}

	body[data-page-name="services"] .module-1 .ry-box-left img {
		width: auto !important;
		height: auto !important;
	}

	body[data-page-name="services"] .module-1 .ry-btn {
		margin-top: 10px;
	}
	
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title, 
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
		text-align: center;
		letter-spacing: initial;
		color: #fff !important;
		font-size: 60px;
		font-family: 'Lora' !important;
		font-weight: 400 !important;
		text-transform: initial;
	}

	#ry-pg-banner .ry-bnr-wrp .ry-pg-title {
		padding: 0 !important;
		margin: 0 !important;
	}

	#ry-pg-banner .ry-bnr-wrp:before, #ry-pg-banner .ry-bnr-wrp:after {
		opacity: 0 !important;
		display: none;
	}

	#ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-btn {
		max-width: max-content;
	}

	#ry-sidebar .ry-sb-title {
		letter-spacing: initial;
	}

	#ry-sidebar .ry-sb-title i {
		font-size: 20px;
	}

	.module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu li {
		padding: 0;
	}

	.module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu li a {
		font-size: 18px;
		color: #fff !important;
		line-height: 1 !important;
		padding: 20px 30px !important;
	}
	
	.contact-template.style-3 .inner-flex .ry-each .inner-group .text-wrap .ry-text a {
		font-weight: 400;
		font-size: 18px;
	}
	
	.module-43 .ry-right .ry-btn.ry-btn-primary:hover {
		background: #187bb1 !important;
		border-color: #187bb1 !important;
		color: #fff !important;
	}

	#ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-btn:hover {
		border-color: #187bb1 !important;
		color: #fff !important;
	}

	.module-map .gm-style .gm-style-iw-c {
		padding: 0;
	}

	.module-map .gm-style .gm-style-iw-d {
		padding: 0 !important;
		overflow: unset !important;
	}

	.module-map .gm-style-iw-chr {display: none;}
	@media (max-width: 1780px) {
		.module-43 .ry-right {
			gap: 20px !important;
			padding: 0 !important;
		}
		.module-43 .ry-right .ry-btn {
			min-width: 190px;
			gap: 7px;
		}

		.module-43 .ry-right .ry-btn.ry-btn-primary {
			max-width: 200px;
		}
	}

	@media (max-width: 1680px) {
		.module-43 .ry-right .ry-menu .nav-menu li a {
			font-size: 18px;
		}
		
		.module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu li a {
			font-size: 16px;
		}
	}

	@media (max-width: 1580px) {
		.module-43 .ry-right .ry-menu .nav-menu li a {
			font-size: 18px;
		}
		
		.module-43 .ry-right .ry-btn {
			height: 62px;
		}

		.module-43 .ry-right {
			flex-direction: column;
			align-items: flex-end;
			justify-content: flex-end;
		}

		.module-43 .ry-right {
			justify-content: flex-end;
			align-items: flex-end !important;
			gap: 10px !important;
		}

		.module-43 .ry-right .ry-leads {
			width: 100%;
			justify-content: flex-end;
		}

		.module-43 .ry-right .ry-menu .nav-menu {
			gap: unset;
			width: 90% !important;
			max-width: 100% !important;
			justify-content: space-between;
		}

		.module-43 .ry-right .ry-btn .text {
			font-size: 16px;
		}
	}

	@media (max-width: 1480px) {
		.module-43 .ry-right .ry-menu .nav-menu {margin-top: 10px;}

		.module-43 .ry-left img {
			max-width: 220px;
		}

		.module-43 .ry-right .ry-menu .nav-menu {
			width: 100% !important;
		}
		.module-services.custom .ry-flex {
			gap: 60px 0;
		}

		.module-services.custom .ry-flex .each {
			width: calc(33.33% - 15px);
		}

		.module-services.custom .ry-flex .title {
			letter-spacing: 1px;
		}

		.module-doctor.custom .each-left {
			width: 50%;
		}

		.ry-headline h2 {
			font-size: 62px;
		}

		.module-testimonials.custom .each:nth-child(2) {
			padding: 0;
		}

		.footer-top .each-details .text {
			font-size: 18px;
		}

		.module-footer .each:nth-child(2) {
			max-width: 370px;
		}

		.module-footer .each {
			max-width: 350px;
		}

		.module-footer .footer-top .ry-btn, .module-footer .footer-top .ry-btn:not(:hover) {
			font-size: 18px !important;
		}

		.module-footer .footer-top .button-wrapper {
			display: flex;
			justify-content: center;
		}

		.module-hero .hero-text h1 span {
			font-size: 90px;
		}

		.module-hero .hero-text h1 {
			font-size: 26px;
			letter-spacing: 15px;
		}
		
		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title,
		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
			font-size: 56px;
		}

	}
	@media (max-width: 1280px) {
		.footer-bottom .ry-container {
			flex-direction: column;
			align-items: center;
			justify-content: center;
			gap: 10px;
		}

		.module-footer .each {
			max-width: 300px;
		}

		.module-footer .each:nth-child(3) {
			/* max-width: 320px; */
		}

		.module-footer .each .hours ul li .span-2 {
			min-width: 140px;
		}

		.module-footer .footer-top .ry-btn, .module-footer .footer-top .ry-btn:not(:hover) {
			font-size: 16px !important;
		}

		.module-footer .footer-top .ry-btn {
			padding-left: 20px;
			padding-right: 20px;
		}

		.module-43.fixed .ry-right {
			justify-content: space-between;
		}

		div.module-43.fixed .ry-right .ry-menu {
			width: 100%;
		}

		.module-43.fixed .ry-right .ry-menu .nav-menu li a {
			font-size: 16px !important;
		}
	}
	@media (max-width: 1200px) {
		#ry-section-header+#theme2-smHeader {
			display: none !important;
		}

		#ry-section-header {
			display: block !important;
		}
	}

	@media (max-width: 1080px) {
		#ry-section-header+#theme2-smHeader {
			display: block !important;
		}

		#ry-section-header {
			display: none;
		}

		.mobile-container .flex-wrap .mobile_logo img {
			max-width: 160px;
		}

		.mobile-container .mobile-nav {
			margin-right: 10px;
		}

		.mobile-container {
			background: #fff;
		}

		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button {
			display: flex;
			gap: 7.5px;
		}

		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button > a {
			width: 45px;
			min-width: 45px;
			height: 45px;
			margin: 0 !important;
		}

		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button > a.icon-1 {
			background: #1e456e;
		}

		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button > a.icon-2 {
			background: #269f9d;
		}

		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button > a.icon-3 {
			background: #187bb1;
		}

		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button > a svg {
			width: 20px;
			height: 20px;
			fill: #fff;
		}

		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button > a svg .cls-1 {
			stroke: #fff;
		}

		.module-hero .item .text-center {
			padding-bottom: 75%;
		}

		.module-hero .hero-text h1 span {
			font-size: 80px;
			margin-bottom: 10px;
		}

		.module-hero .hero-text h1 {
			font-size: 24px;
			letter-spacing: 10px;
		}

		.module-hero .hero-text {
			bottom: 30px;
		}

		.module-welcome.custom .ry-flex {
			flex-direction: column;
			gap: 60px;
		}

		.module-welcome.custom .ry-container .ry-each:nth-child(1) {
			max-width: 100%;
			width: 100%;
		}

		.module-welcome.custom {
			padding: 100px 0;
		}

		.module-welcome.custom .ry-flex .ry-text p {
			margin: 20px 0 40px;
			text-align: center;
		}

		.module-welcome.custom .ry-flex .ry-headline h2 {
			text-align: center;
		}

		.module-welcome.custom .ry-flex .ry-btn {
			margin-left: auto !important;
			margin-right: auto;
		}

		.ry-btn {
			font-size: 16px !important;
			height: 56px;
		}

		.ry-headline h2 {
			font-size: 60px;
		}

		.ry-headline h2 .span-1 {
			font-size: 18px;
			letter-spacing: 2px;
		}

		.module-welcome.custom .ry-flex .ry-each img {
			max-width: 620px;
			margin: auto;
			width: 100%;
		}

		.footer-top .ry-flex {
			flex-direction: column;
			align-items: center;
			justify-content: center;
			gap: 30px;
		}

		.footer-top .title {
			font-size: 26px;
			margin-bottom: 30px;
			text-align: center;
		}

		.footer-top .each-details .text {
			text-align: center;
		}

		.module-footer .each .hours ul li .span-2 {
			text-align: left;
		}

		.module-footer .each .social-block .social-inner-wrap li a {
			width: 45px;
			min-width: 45px;
			height: 45px;
		}

		.footer-bottom .ry-right .powered {
			flex-direction: column;
			align-items: center;
			justify-content: center;
		}

		.footer-bottom p, .footer-bottom a {
			text-align: center;
		}

		.module-testimonials.custom {
			padding: 100px 0;
		}

		.module-testimonials.custom .each:nth-child(1) {
			padding: 0;
		}

		.module-testimonials.custom .each {
			width: 100%;
		}

		.module-testimonials.custom .ry-flex {
			flex-direction: column;
			align-items: center;
			justify-content: center;
			gap: 60px;
		}

		.module-testimonials.custom .each:nth-child(2) {
			width: 100%;
			max-width: 100%;
		}

		.module-testimonials.custom .each .comment .ry-text p {
			max-width: 768px;
		}

		.module-doctor.custom .each-left {
			width: 100%;
			max-width: 100%;
			width: 60%;
			margin-right: auto;
		}

		.module-doctor.custom {
			padding-top: 100px;
			padding-bottom: 0;
		}

		.module-doctor.custom .each.each-right {
			right: -20%;
			position: relative;
			bottom: 0;
			left: unset;
			width: 75%;
			margin-top: -40%;
		}

		.module-doctor.custom .ry-flex {
			flex-direction: column;
			justify-content: flex-end;
			align-items: flex-end;
		}

		.module-services.custom {
			padding: 100px 0;
		}

		.module-services.custom .ry-flex {
			margin-top: 60px;
		}

		#ry-section-header {
			display: none !important;
		}

		.module-map #mapCustom {
			padding-bottom: 500px;
		}
		
		#ry-pg-banner .ry-bnr-wrp {
			height: 320px;
		}
	}
	
	@media (max-width: 768px) {
		.module-services.custom .ry-flex .title {
			font-size: 18px;
		}

		.module-doctor.custom .each-left .ry-headline {
			margin-right: -10%;
			min-width: 150%;
			width: 150%;
		}

		.module-footer .each {
			width: 100%;
		}
	}
	
	
	@media (max-width: 620px) {
		.module-hero .item .text-center {
			padding-bottom: 100%;
		}

		.module-hero .hero-text {
			bottom: 0;
			padding: 60px 0;
			position: relative;
			background: #1e446e;
			margin-top: -1px;
		}

		.module-hero .hero-text h1 span {
			font-size: 62px;
		}

		.module-hero .hero-text h1 {
			font-size: 22px;
			letter-spacing: 5px;
		}

		.ry-headline h2 {
			font-size: 56px;
		}

		.module-services.custom .ry-flex {
			display: initial;
		}

		.module-services.custom .ry-flex .each {
			width: inherit;
			max-width: unset;
		}

		.module-doctor.custom .each-left .ry-headline {
			margin: 0;
			min-width: unset;
			width: 100%;
		}

		.module-doctor.custom .each-left {
			width: 100%;
		}

		.module-doctor.custom .each-left .ry-headline h2, .module-doctor.custom .each-left .ry-headline h2 span {
			text-align: center;
		}

		.module-doctor.custom .each-left .ry-btn {
			margin-left: auto;
			margin-right: auto;
		}

		.module-doctor.custom .each.each-right {
			position: relative;
			right: unset;
			left: 55%;
			transform: translate(-50%, 0);
			margin: 0;
			width: 100%;
		}

		.module-doctor.custom .ry-flex {
			justify-content: center;
			align-items: center;
			gap: 30px;
		}

		.module-brand-glass.custom {
			padding-top: 100px;
			padding-bottom: 60%;
		}

		.module-brand-glass.custom .content img {
			max-width: 420px;
			margin-bottom: 30px;
		}

		.module-brand-glass.custom .background-section img {object-position: 32%;}
	}
	
	@media (max-width: 480px) {
		.ry-text p {
			font-size: 16px;
			line-height: 1.6;
		}

		.ry-headline h2 .span-1 {
			letter-spacing: 1px;
		}

		.ry-headline h2,
		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title,
		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
			font-size: 42px;
		}

		.module-hero .hero-text h1 span {
			font-size: 46px;
		}

		.module-hero .hero-text h1 {
			letter-spacing: 2px;
			font-size: 20px;
		}

		.mobile-container .flex-wrap .mobile_logo img {
			min-width: 160px;
		}

		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button {
			gap: 5px;
		}

		#ry-pg-banner .ry-bnr-wrp {
			height: 240px;
		}

		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title, 
		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
			font-size: 38px;
		}
	}
	
	
	@media (max-width: 420px) {
		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button > a {
			min-width: 40px;
			width: 40px;
			height: 40px;
		}
	}
	
	@media (min-width: 2100px) {
		.module-brand-glass.custom {
			padding: 180px 0 860px;
		}
	} 

	/** PLACE YOUR MOBILE AND UP CSS HERE **/

	@media (min-width: 768px) {

		/** PLACE YOUR TABLET AND UP CSS HERE **/

	}

	@media (min-width: 992px) {

		/** PLACE YOUR LAPTOP AND UP CSS HERE **/

	}

	@media (min-width: 1200px) {

		/** PLACE YOUR DESKTOP AND UP CSS HERE **/

	}